<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">   
<title>配送先選択</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="css/header.css">
<link rel="stylesheet" href="css/footer.css">
<link rel="stylesheet" href="css/cart.css">
<link rel="stylesheet" href="css/radio.css">
</head>
<body>
        
<!-- header -->
<header>
  	<h1 class="headline">
      <a href="example.html" id="home-tag">ECサイト</a>
    </h1>
    <ul class="nav-list">
      <li class="nav-list-item">
        <a href="userdata.html" id="home-tag">user</a>
      </li>
        <a href="cart.html"><li class="nav-list-item" id="home-tag">cart</li></a>
        <a href="logout.html"><li class="nav-list-item" id="home-tag">logout</li></a>
    </ul>
</header>

<main role="main">
<div class="album py-5 bg-light">
<div class="container">    
    <h2 class="head">配送先</h2>
    <form action="" method=""    >
    <br>
    <!-- エラー表示（配送先がありません） -->
    <div class="d-flex justify-content-between align-items-center">
    <a href="cart.html" class="btn-flat-simple btn-lg" >戻る</a>
    <a href="shipping_address_resist.html" class="btn-flat-simple btn-lg" 
    id="create-address">新しい住所を追加する</a>
    </div>
    <br>
    
<c:forEach var="item" items="" varStatus="">        
<div class="row">
        <div class="col-md-4">
          <div class="card mb-4 shadow-sm">
            <div class="item-body">
             <p class="item-name" name=" " value=" ">氏名　</p>  
            <p class="item-detail" name="" value="">住所</p> 
              <div class="d-flex justify-content-between align-items-center">
                <p>
				<input type="radio" id="radio-01" class="radio-input" name="radio" value="" checked /> 
                <label for="radio-01">選択</label>
				</p>
              </div>
            </div>
            </div>
        </div>   
    
    <div class="col-md-4">
          <div class="card mb-4 shadow-sm">
            <div class="item-body">
             <p class="item-name" name=" " value=" ">氏名</p>  
            <p class="item-detail" name="" value="">住所</p> 
              <div class="d-flex justify-content-between align-items-center">
                <p>
				<input type="radio" id="radio-02" class="radio-input" name="radio" value="" /> 
                <label for="radio-02">選択</label>
				</p>
              </div>
            </div>
            </div>
        </div>   
    
     <div class="col-md-4">
          <div class="card mb-4 shadow-sm">
            <div class="item-body">
             <p class="item-name" name=" " value=" ">氏名</p>  
            <p class="item-detail" name="" value="">住所</p> 
              <div class="d-flex justify-content-between align-items-center">
                <p>
				<input type="radio" id="radio-03" class="radio-input" name="radio" value="" /> 
                <label for="radio-03">選択</label>
				</p>
              </div>
            </div>
            </div>
        </div>   
    </div>
</c:forEach>
    </form>    
</div>
</div>

<section class="jumbotron text-center">
<div class="container">
<div class="row kakunin-area">
    <div class="col-md-12">
      <ul class="list-group mb-3">
         <a href="shipping_method_select.html" class="btn btn-info my-2">次へ</a>
      </ul>
     </div>
    </div>
</div>      
</section>   
    </main>
        
<!-- footer -->
<footer>
　　<ul class="footer-menu">
     <li>home ｜</li>
     <li>about ｜</li>
     <li>service ｜</li>
     <li>Contact Us</li>
    </ul>
    <p>© All rights reserved by webcampnavi.</p>
</footer>    
    </body>
</html>